INCLUDES = -I$(top_srcdir)/src/FileFormats/m3dme -I$(top_srcdir)/src/utils
METASOURCES = AUTO
bin_PROGRAMS = mesh2m3d
mesh2m3d_SOURCES = mesh2m3d.cpp
noinst_HEADERS = m3dformat_header.h
mesh2m3d_LDADD = $(top_builddir)/src/FileFormats/libfileformats.la
